/* FM Articles, News, FAQs, etc */


/* Related Documents /////////////////////// */
div.related {
	width:90%;
	margin-top:20px;
	padding: 5%;
	
	background: #ededed;
}
div.related .h3 {
	font-family: Roboto, Arial, Helvetica, sans-serif;
color: black;
font-size: 16px;
letter-spacing: 0px; margin-top: 20px;
}
div.related ul {
	margin-left: 10px;
	list-style-type: none;
}
div.related li {
	padding: 6px;
	font-size: 12px;
}
div.related a:link, div.related a:visited, div.related a:active {
	color: #5a5e63;
	text-decoration: none;
}
div.related a:hover {
	color: #30353d;
}
/* Related Files Table /////////////////////// */
.related-files-table {
	margin-top: 10px;
	margin-left: 0px;
}
.related-files-table td {
}
.related-files-table td.rf-icon {
	padding-right: 10px;
	padding-bottom: 5px;
}
.related-files-table td.rf-link {
	padding-top: 6px; font-size: 13px; 
}
.related-files-table td.rf-link a { display: block; }
.related-files-table td.rf-link a:hover { text-decoration: underline;}